Subject: Re: [PATCH 5/7] p5313: add size comparison test

From: Patrick Steinhardt <[email-masked]>
Date: Tue, 26 Nov 2024 09:26:43 +0100

On Tue, Nov 05, 2024 at 03:05:05AM +0000, Derrick Stolee via GitGitGadget wrote:
> These tests demonstrate that it is important to be careful about which
> cases are best for using the --full-name-hash option.

Is it possible to give general guidelines in our documentation that
guides the end user for when to use the option and when not to use it?
And if the answer is yes, is it possible for us to figure out at runtime
what the current scenario is via some heuristics and enable the option
automatically in a subset of cases?

Patrick